## 2.0.1

### Bug Fixes
* html config - correct format properties
* add_option - check option
* error - identifier

## 2.0.0

* refactor

## 1.0.4 (2016-10-29)

### Bug Fixes
* fix validity check for tags (as children) and attributes
* skip over illegal attributes; add option to fail tag parsing on illegal attribute.

### Features
* add some tests

## 1.0.3 (2016-10-22)

### Bug Fixes
* **TagParser:**
    * properly handle invalid tags when not in "parse all" mode.
    * ignore "invalid" tags with no names

### Other
* better error handling

## 1.0.0 (2016-08-01)

### Features
* **yes**

### Bug Fixes
* **some**

### Known Bugs
* **none**